html {
	background: #616161;
	background: linear-gradient(to bottom, #444444 0%, #000000 100%) no-repeat center center fixed;
}

body {
	font-family: Arial;
	color: rgb(166, 166, 166);
}

p.justify {
	text-align: justify;
}

p.title {
	margin-left: 40px;
	margin-top: 100px;
}

p > a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 75px;
	width: 75%;
}

div.page {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

div.header {
	
}

div.languages {
	float: right;
	font-size: smaller;
	padding-right: 15px;
}

div.languages > a {
	color: rgb(255, 255, 255);
	font-size: 11px;
	text-decoration: none;
	font-family: Arial,Calibri,Candara,Segoe,"Segoe UI",Optima,sans-serif;
}

div.content {
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 15px;
	margin-left: 13px;
	margin-right: 13px;
}

a.logo {
	background-image: url('img/cnlab_logo.png');
	width: 324px;
	height: 85px;
	float: left;
}

a.performance {
	background-image: url('img/header_performance.png');
	width: 216px;
	height: 85px;
	float: left;
}

div.yellow {
	background-image: url('img/header_yellow.png');
	background-repeat: repeat-x;
	width: 396px;
	float: left;
	color: white;
	text-align: right;
	padding-top: 61px;
	padding-right: 10px;
	font-size: 16px;
	font-weight: 100;
	font-family: "Helvetica Light",sans-serif;
}

div.isp_image {
	position: relative;
	top: 10px;
	/*background-image: url('../speedtest/images/XXX.png');*/
	background-repeat: no-repeat;
	background-size: contain;
	width: 200px;
	height: 60px;
	/*float: right;
	margin-right: 250px;*/
	position: absolute;
	top: 40px;
	max-height: 36px;
	margin-left: 285px;
}

div.end {
	background-image: url('img/header_end.png');
	width: 14px;
	height: 85px;
	float: left;
}

div.footer {
	border-top-color: rgb(166, 166, 166);
	border-top-style: solid;
	border-top-width: 1px;

	position: fixed;
	bottom: 0px;

	color: rgb(166, 166, 166);
	font-size: 11px;
	width: 932px;
	margin-top: 80px;
	overflow: hidden;
	background-color: black;
	padding: 15px;
}

div.footer > .float_right {
	float: right;
	color: rgb(166, 166, 166);
}

div.footer > a {
	color: rgb(166, 166, 166);
}

p#contentIntro {
	margin: 0px 13px;
}
p#contentInfo {
	margin: 15px 13px 0px 13px;
}
p#contentHint {
	margin: 15px 13px 50px 13px;
}

